<!DOCTYPE HTML PUBLIC "-//FreeBSD//DTD HTML 4.01 Transitional-Based Extension//EN" [
<!ENTITY base CDATA "../..">
<!ENTITY date "$FreeBSD$">
<!ENTITY title "FreeBSD 6.0-RELEASE Announcement">
<!ENTITY % navinclude.download "INCLUDE">
]>
<html>
&header;
	    <p><b>Date:</b> Fri, 04 Nov 2005 08:40:04 -0700<br>
	      <b>From:</b> Scott Long &lt;scottl@FreeBSD.org&gt;<br>
	      <b>To:</b> freebsd-announce@FreeBSD.org<br>
	      <b>Subject:</b> [FreeBSD-Announce] FreeBSD 6.0 Released</p>

	    <p>It is my great pleasure and privilege to announce
	      the availability of FreeBSD 6.0-RELEASE.
	      This release is the next step in delivering the
	      high performance and enterprise features that
	      have been under development in the FreeBSD 5.x
	      series for that last several years.
	      Some of the many changes since 5.4 include:</p>

	    <ul>
	      <li><p>Significant performance improvements to the
		  filesystem and direct disk access layers of the OS.
		  The filesystem is now multithreaded and can
		  take full advantage of multiple CPU systems.</p></li>

	      <li><p>Expanded support for wireless networking adapters
		  and new support for
		  the WPA wireless security protocol.</p></li>

	      <li><p>Experimental support for the PowerPC platform.</p></li>
	    </ul>

	    <p>For a complete list of new features and known problems,
	      please see the release notes and errata list, available
	      at:</p>

	    <p><tt><a href="http://www.FreeBSD.org/releases/6.0R/relnotes.html">http://www.FreeBSD.org/releases/6.0R/relnotes.html</a></tt>
	      <br>
	      <tt><a href="http://www.FreeBSD.org/releases/6.0R/errata.html">http://www.FreeBSD.org/releases/6.0R/errata.html</a></tt></p>

	    <p>For more information about FreeBSD release engineering
	      activities, please see:</p>

	    <p><tt><a href="http://www.FreeBSD.org/releng">http://www.FreeBSD.org/releng</a></tt></p>

	    <h2>Availability</h2>

	    <p>FreeBSD 6.0-RELEASE supports the i386, pc98, alpha,
	      sparc64, amd64, powerpc, and ia64 architectures and
	      can be installed directly over the
	      net using bootable media or copied to a local NFS/FTP server.
	      Distributions for all architectures are available now.</p>

	    <p>Please continue to support the FreeBSD Project by
	      purchasing media from one of our supporting vendors.
	      The following companies will be
	      offering FreeBSD 6.0 based products:</p>

	    <ul>
	      <li><p>FreeBSD Mall, Inc.
		  <tt><a href="http://www.freebsdmall.com/">http://www.freebsdmall.com/</a></tt></p></li>
	      <li><p>Daemonnews, Inc.
		  <tt><a href="http://www.bsdmall.com/freebsd1.html">http://www.bsdmall.com/freebsd1.html</a></tt></p></li>
	    </ul>

	    <p>If you can't afford FreeBSD on media, are impatient,
	      or just want to use it for evangelism purposes,
	      then by all means download the ISO images.
	      We can't promise that all the mirror sites
	      will carry the larger ISO images, but they will
	      at least be available from the
	      following sites.  MD5 and SHA256 checksums for the release
	      images are included at the bottom of this message.</p>

	    <h2>Bittorrent</h2>

	    <p>The FreeBSD project encourages the use of BitTorrent
	      for distributing the release ISO images.  A collection
	      of torrent files to download the
	      images is available at:</p>

	    <p><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/torrents/6.0-RELEASE">ftp://ftp.freebsd.org/pub/FreeBSD/torrents/6.0-RELEASE</a></tt></p>

	    <h2>FTP</h2>

	    <p>At the time of this announcement the following FTP
	      sites have FreeBSD 6.0-RELEASE available.</p>

	    <ul>
	      <li><p><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp2.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp3.FreeBSD.org/pub/FreeBSD/">ftp://ftp3.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp4.FreeBSD.org/pub/FreeBSD/">ftp://ftp4.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp6.FreeBSD.org/pub/FreeBSD/">ftp://ftp6.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp7.FreeBSD.org/pub/FreeBSD/">ftp://ftp7.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp10.FreeBSD.org/pub/FreeBSD/">ftp://ftp10.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp2.au.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.au.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/">ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/">ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp2.jp.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.jp.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/">ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp3.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp3.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp11.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp11.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
	      <li><p><a href="ftp://ftp15.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp15.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
	    </ul>

	    <p>FreeBSD is also available via anonymous FTP from
	      mirror sites in the following countries: Argentina,
	      Australia, Brazil, Bulgaria, Canada,
	      China, Czech Republic, Denmark, Estonia, Finland,
	      France, Germany, Hong Kong, Hungary, Iceland, Ireland,
	      Japan, Korea, Lithuania,
	      Amylonia, the Netherlands, New Zealand, Poland,
	      Portugal, Romania,
	      Russia, Saudi Arabia, South Africa, Slovak Republic,
	      Slovenia, Spain,
	      Sweden, Taiwan, Thailand, Ukraine, and the United Kingdom.</p>

	    <p>Before trying the central FTP site, please check
	      your regional mirror(s) first by going to:</p>

	    <p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p>

	    <p>Any additional mirror sites will be labeled ftp2,
	      ftp3 and so on.</p>

	    <p>More information about FreeBSD mirror sites can be
	      found at:</p>

	    <p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p>

	    <p>For instructions on installing FreeBSD, please see Chapter
	      2 of The FreeBSD Handbook.  It provides a complete
	      installation walk-through for users new to FreeBSD,
	      and can be found online at:</p>

	    <p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p>

	    <h2>Acknowledgments</h2>

	    <p>Many companies donated equipment, network access,
	      or man-hours to finance the release engineering
	      activities for FreeBSD 6.0 including
	      The FreeBSD Foundation, FreeBSD Systems,
	      Hewlett-Packard, Yahoo!, Sentex
	      Communications, and SPARTA.</p>

	    <p>The release engineering team for 6.0-RELEASE includes:</p>

	    <table border="0">
	      <tbody>
		<tr>
		  <td>Scott Long &lt;<a href="mailto:scottl@FreeBSD.org">scottl@FreeBSD.org</a>&gt;</td>
		  <td>Release Engineering, I386 and AMD64 Release Building</td>
		</tr>

		<tr>
		  <td>Ken Smith &lt;<a href="mailto:kensmith@FreeBSD.org">kensmith@FreeBSD.org</a>&gt;</td>
		  <td>Sparc64 Release
		    Building, Mirror Site
		    Coordination</td>
		</tr>

		<tr>
		  <td>Robert Watson &lt;<a href="mailto:rwatson@FreeBSD.org">rwatson@FreeBSD.org</a>&gt;</td>
		  <td>Release Engineering, Security</td>
		</tr>

		<tr>
		  <td>Doug White &lt;<a href="mailto:dwhite@FreeBSD.org">dwhite@FreeBSD.org</a>&gt;</td>
		  <td>Release Engineering</td>
		</tr>

		<tr>
		  <td>Murray Stokely &lt;<a href="mailto:murray@FreeBSD.org">murray@FreeBSD.org</a>&gt;</td>
		  <td>Release Engineering</td>
		</tr>

		<tr>
		  <td>Marcel Moolenaar &lt;<a href="mailto:marcel@FreeBSD.org">marcel@FreeBSD.org</a>&gt;</td>
		  <td>ia64 Release Building</td>
		</tr>

		<tr>
		  <td>Takahashi Yoshihiro &lt;<a href="mailto:nyan@FreeBSD.org">nyan@FreeBSD.org</a>&gt;</td>
		  <td>pc98 Release Building</td>
		</tr>

		<tr>
		  <td>Wilko Bulte &lt;<a href="mailto:wilko@FreeBSD.org">wilko@FreeBSD.org</a>&gt;</td>
		  <td>Alpha Release Building</td>
		</tr>

		<tr>
		  <td>Peter Grehan &lt;<a href="mailto:grehan@FreeBSD.org">grehan@FreeBSD.org</a>&gt;</td>
		  <td>PowerPC Release Building</td>
		</tr>

		<tr>
		  <td>Kris Kennaway &lt;<a href="mailto:kris@FreeBSD.org">kris@FreeBSD.org</a>&gt;</td>
		  <td>Package Building</td>
		</tr>

		<tr>
		  <td>Joe Marcus Clarke &lt;<a href="mailto:marcus@FreeBSD.org">marcus@FreeBSD.org</a>&gt;</td>
		  <td>Package Building</td>
		</tr>

		<tr>
		  <td>Colin Percival &lt;<a href="mailto:cperciva@FreeBSD.org">cperciva@FreeBSD.org</a>&gt;</td>
		  <td>Security Officer</td>
		</tr>
	      </tbody>
	    </table>

	    <h2>CD Image Checksums</h2>

	    <h3>For Alpha:</h3>

	    <pre>MD5 (6.0-RELEASE-alpha-bootonly.iso) = 98499535a511e85ae5afe4542b6fd7f3
MD5 (6.0-RELEASE-alpha-disc1.iso) = c8f316202b221035086a08709bc011a6
SHA256 (6.0-RELEASE-alpha-bootonly.iso) = 2fcc391dc123baaeaba34f4f925a22223f209d63260d9283d6ba77227bb23dbd
SHA256 (6.0-RELEASE-alpha-disc1.iso) = c71d06359a0dc0c6efb3aa9b40c80df62e359716454aaaf672556638b81b498a</pre>

	    <h3>For amd64:</h3>

	    <pre>MD5 (6.0-RELEASE-amd64-bootonly.iso) = 4328c66c900ef6e6ddc1daf9dd8b731f
MD5 (6.0-RELEASE-amd64-disc1.iso) = a4e427adaa2bfef868e2bc62d57fbf8d
MD5 (6.0-RELEASE-amd64-disc2.iso) = 2f46d344681c1a82b146b3ed1df68e61
SHA256 (6.0-RELEASE-amd64-bootonly.iso) = afa6eb02845185d1968cce02e752614394f8b9c09fc519ae1b61356c583d6df0
SHA256 (6.0-RELEASE-amd64-disc1.iso) = 449b08c98acc73508219e2a19de0787334fd9237123346b2c7949c3009540170
SHA256 (6.0-RELEASE-amd64-disc2.iso) = 25c3e3da1f2e0a0ecb8a23dd78f35f969cc17eba6072db6a41edab3ecfc2e2d4</pre>

	    <h3>For i386:</h3>

	    <pre>MD5 (6.0-RELEASE-i386-bootonly.iso) = d71afd22be9ea7fe28e026575cbbb878
MD5 (6.0-RELEASE-i386-disc1.iso) = cfe3c1a2b4991edd6a294ca9b422b9d5
MD5 (6.0-RELEASE-i386-disc2.iso) = 1003806d98cd60ba4b672f4ca546ced3
SHA256 (6.0-RELEASE-i386-bootonly.iso) = 97ee1c1ffc2774c1c2cdc63ed8820fd3aedf7f0b5bb6273b87e40a05e00b2d1f
SHA256 (6.0-RELEASE-i386-disc1.iso) = 0ad601dae704e941beb7d4617bf96b04055849a24835275c716f518eee7a12f1
SHA256 (6.0-RELEASE-i386-disc2.iso) = 1a82de4ff6733ee782da8df80cf66cf47266eefdb9f76cd19bf08063539c1aa0</pre>

	    <h3>For ia64:</h3>

	    <pre>MD5 (6.0-RELEASE-ia64-bootonly.iso) = 3246ae501dac0067d4085e216fcf376a
MD5 (6.0-RELEASE-ia64-disc1.iso) = e2fbb0e3b19a26e0b2e72bb8c13a57e9
MD5 (6.0-RELEASE-ia64-disc2.iso) = 2f5bbe94ec1438ecaa0b08915500d605
MD5 (6.0-RELEASE-ia64-livefs.iso) = cb227ea0e1db6873dbcb56249bf45418
SHA256 (6.0-RELEASE-ia64-bootonly.iso) = 9e6d502f32b5dc2cfc3d2af69d1512eb0476e6320851b3ecb5918977780c3cda
SHA256 (6.0-RELEASE-ia64-disc1.iso) = fd9aaee8417a1701ebc72db6cd86d15f23738e743149f8a8cb9f6547ab5f336d
SHA256 (6.0-RELEASE-ia64-disc2.iso) = 65618e4547ef7f5238a4987622d34e3f05200b4d6d9c0affbca8931b317197d1
SHA256 (6.0-RELEASE-ia64-livefs.iso) = 3e2e689318f05e9946ad24f443019256e73459bb2000be6b9aaf96c7ec1eaae8</pre>

	    <h3>For pc98:</h3>

	    <pre>MD5 (6.0-RELEASE-pc98-disc1.iso) = 5ec7737af58ed3a2618523721dc17cec</pre>

	    <h3>For powerpc:</h3>

	    <pre>MD5 (6.0-RELEASE-powerpc-bootonly.iso) = 09219f4db3d3b94528413901757d2e49
MD5 (6.0-RELEASE-powerpc-disc1.iso) = 2ad675f7e4010c51f173e6c636b18b76
SHA256 (6.0-RELEASE-powerpc-bootonly.iso) = 530db1240a5fc4ae4e91b589630ad74c04eab9113b752c0d101f8dc9d14236ba
SHA256 (6.0-RELEASE-powerpc-disc1.iso) = a7242065cca689d95c0c3611b1d8fdc38bb1c8b5207bc985289c46bcf75e7e00</pre>

	    <h3>For sparc64:</h3>

	    <pre>MD5 (6.0-RELEASE-sparc64-bootonly.iso) = cf6423fe3c344827fc4a0fb179e0e375
MD5 (6.0-RELEASE-sparc64-disc1.iso) = 5ef7031b720f18bad2e216fb373c8da7
MD5 (6.0-RELEASE-sparc64-disc2.iso) = 31045ae89c097003fe06f77d0ee97227
SHA256 (6.0-RELEASE-sparc64-bootonly.iso) = 17f1849d89bc98107bddc2b86c5b18f33dbc33351e388ea7003efadda6c575b4
SHA256 (6.0-RELEASE-sparc64-disc1.iso) = a212e35e8d016908ec9bc431c66c393ca7e43823aeb7b3333266420ef1b7380c
SHA256 (6.0-RELEASE-sparc64-disc2.iso) = 66ed27a2cb202b4249e00bad73609bfc4ffea4fcae8f941a30eb4b90bc0e43a9</pre>

	    &footer;
  </body>
</html>
